
 /* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2f111b");

  
@font-face {font-family: 'BurfordRusticShadowOneA';src: url('/themes/gisfish/webfonts/2F111B_0_0.eot');src: url('/themes/gisfish/webfonts/2F111B_0_0.eot?#iefix') format('embedded-opentype'),url('/themes/gisfish/webfonts/2F111B_0_0.woff2') format('woff2'),url('/themes/gisfish/webfonts/2F111B_0_0.woff') format('woff'),url('/themes/gisfish/webfonts/2F111B_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BurfordRusticInlineBold';src: url('/themes/gisfish/webfonts/2F111B_1_0.eot');src: url('/themes/gisfish/webfonts/2F111B_1_0.eot?#iefix') format('embedded-opentype'),url('/themes/gisfish/webfonts/2F111B_1_0.woff2') format('woff2'),url('/themes/gisfish/webfonts/2F111B_1_0.woff') format('woff'),url('/themes/gisfish/webfonts/2F111B_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'BurfordRusticBookLight';src: url('/themes/gisfish/webfonts/2F111B_2_0.eot');src: url('/themes/gisfish/webfonts/2F111B_2_0.eot?#iefix') format('embedded-opentype'),url('/themes/gisfish/webfonts/2F111B_2_0.woff2') format('woff2'),url('/themes/gisfish/webfonts/2F111B_2_0.woff') format('woff'),url('/themes/gisfish/webfonts/2F111B_2_0.ttf') format('truetype');}
 